Bug 379801 - urgent bugs should stand out in the bug listing
urgent bugs should stand out in the bug listing
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: User Interface (Show other bugs)
2.18
All Linux
low Severity low (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-13 07:37 EST by Jeff Layton
Modified: 2014-06-18 03:37 EDT (History)
1 user (show)

See Also:
Fixed In Version: 2.18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-17 13:13:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeff Layton 2007-11-13 07:37:07 EST
Currently, if I have a bug that's listed as "high" severity, then the bugzilla
interface shows the bug in bold text in a listing. Bugs with "urgent" severity,
show up in normal text.

It would be nice if urgent bugs were also in bold (or maybe stood out in some
way that would distinguish them from "high" sev bugs).
Comment 1 David Lawrence 2007-11-13 10:38:05 EST
Thanks for the report. The css for the severities have fallen out of sync with
recent severity changes and do not reflect reality. I have checked in changes
that addresses this and should be in the next update.

Note You need to log in before you can comment on or make changes to this bug.